Magick++ 6.9.6

Public Member Functions | List of all members
Magick::DrawableTextKerning Class Reference

`#include <Drawable.h>`

Inheritance diagram for Magick::DrawableTextKerning:
[legend]
Collaboration diagram for Magick::DrawableTextKerning:
[legend]

## Public Member Functions
| DrawableTextKerning (double kerning_)
| ~DrawableTextKerning (void)
void | operator() (MagickCore::DrawingWand *context_) const
void | kerning (double kerning_)
double | kerning (void) const
DrawableBase * | copy () const
Public Member Functions inherited from Magick::DrawableBase
| DrawableBase (void)
virtual | ~DrawableBase (void)

## Detailed Description

Definition at line 2103 of file Drawable.h.

## Constructor & Destructor Documentation

Magick::DrawableTextKerning::DrawableTextKerning | ( | double | kerning_ | ) |

Definition at line 1474 of file Drawable.cpp.

Magick::DrawableTextKerning::~DrawableTextKerning | ( | void |  | ) |

Definition at line 1480 of file Drawable.cpp.

## Member Function Documentation

Magick::DrawableBase * Magick::DrawableTextKerning::copy | ( |  | ) | const
| virtual

Implements Magick::DrawableBase.

Definition at line 1500 of file Drawable.cpp.

void Magick::DrawableTextKerning::kerning | ( | double | kerning_ | ) |

Definition at line 1490 of file Drawable.cpp.

double Magick::DrawableTextKerning::kerning | ( | void |  | ) | const

Definition at line 1495 of file Drawable.cpp.

void Magick::DrawableTextKerning::operator() | ( | MagickCore::DrawingWand * | context_ | ) | const
| virtual

Implements Magick::DrawableBase.

Definition at line 1484 of file Drawable.cpp.

The documentation for this class was generated from the following files:

- Drawable.h
- Drawable.cpp